
Redmine - Defect #6100

User's profile should display all visible projects

2010-08-10 21:10 - Jean-Baptiste Barth

Status: Closed Start date: 2010-08-10

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Permissions and roles Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed Affected version:  

Description

For the moment projects displayed in users' profiles are public projects and private projects the current user is member of. But if

you're admin, you should also see other private projects even if you're not member of them. I'm working on it.

Associated revisions

Revision 3935 - 2010-08-11 01:07 - Jean-Baptiste Barth

Show projects depending on their visibility in user's profile. #6100

History

#1 - 2010-08-11 01:08 - Jean-Baptiste Barth

- Status changed from 7 to Resolved

- % Done changed from 0 to 100

- Affected version (unused) set to devel

- Resolution set to Fixed

Fixed in r3935. Let me know if something should be done to highlight projects which current user is member of, I personally don't think it's necessary.

#2 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.
